Subject: Re: using cat on binary files (CTRL-Z trauma)
From: [email-masked]

29 Oct 1996 20:42:43 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <846644554/[email-masked]>
Original-To: [email-masked]
In-Reply-To: DJ Delorie's mail message of Tue, 29 Oct 1996 08:48:27 -0500
Original-Sender: [email-masked]

What am I missing here?  You just can not let the win32 API use O_TEXT
mode -- ever.  Not only will cat be broken, but so will the checksum
programs, cksum, md5 and then the cmp program and who knows what else.

In the registry, under b15/cygnus you can set a "mount flag" to make
opens default to binary mode.  I posted the explanation to this list
before.  I'll see if I can find the exact details in the morning.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".